@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zl9JhgK:before {
  content: "\e000";
}
.fdfTmtJD:before {
  content: "\e001";
}
.Jaw9GvXa:before {
  content: "\e002";
}
.hdUynk:before {
  content: "\e003";
}
.WUkAjEIi:before {
  content: "\e004";
}
.yo997O3XRQ:before {
  content: "\e005";
}
.HJcY9oWh9xX:before {
  content: "\e006";
}
.s3wBmS0WS:before {
  content: "\e007";
}
.LVkvGME6oD:before {
  content: "\e008";
}
.gBSrzMcXvzV:before {
  content: "\e009";
}
.YJpIgNSx6N5:before {
  content: "\e00a";
}
.GPMzgYHO:before {
  content: "\e00b";
}
.dUul5t:before {
  content: "\e00c";
}
.WM8Jtlh23:before {
  content: "\e00d";
}
.SFAWYzIc:before {
  content: "\e00e";
}
.hslVcX:before {
  content: "\e00f";
}
.Q7pfLxxukBj:before {
  content: "\e010";
}
.y3nO6rH:before {
  content: "\e011";
}
.GMjBtmD:before {
  content: "\e012";
}
.iPbwgskR1t:before {
  content: "\e013";
}
.iolzRcFbCk:before {
  content: "\e014";
}
.egrpZRo:before {
  content: "\e015";
}
.d7R8vQFXGo:before {
  content: "\e016";
}
.ZiS1Ji:before {
  content: "\e017";
}
.moocZa:before {
  content: "\e018";
}
.lSJsn3U3sH:before {
  content: "\e019";
}
.Z78P7X:before {
  content: "\e01a";
}
.JJ8QWS2avRr:before {
  content: "\e01b";
}
.fDVLZwStxA1:before {
  content: "\e01c";
}
.jklBrGZHBG:before {
  content: "\e01d";
}
.KyI4qtpXy:before {
  content: "\e01e";
}
.h4FlUvr:before {
  content: "\e01f";
}
.vJh04EIxUaJ:before {
  content: "\e020";
}
.Txg41M:before {
  content: "\e021";
}
.pA6NEcE:before {
  content: "\e022";
}
.cEkK9wB9:before {
  content: "\e023";
}
.krMLRLtq:before {
  content: "\e024";
}
.zwCrcdu5W:before {
  content: "\e025";
}
.ofEgtQZci2:before {
  content: "\e026";
}
.MCQAUyQKrYM:before {
  content: "\e027";
}
.fkhXyA:before {
  content: "\e028";
}
.CuKNyY:before {
  content: "\e029";
}
.Zy2PJkWKh:before {
  content: "\e02a";
}
.dIYNXQbmjRf:before {
  content: "\e02b";
}
.jtrTEr3TLA:before {
  content: "\e02c";
}
.eGkAvUIHG:before {
  content: "\e02d";
}
.zHUWuzLn:before {
  content: "\e02e";
}
.h9LnRWNh:before {
  content: "\e02f";
}
.w2BdCZPjIhf:before {
  content: "\e030";
}
.p2WhbWwN35:before {
  content: "\e031";
}
.aJsfdF0:before {
  content: "\e032";
}
.VG0qmlL:before {
  content: "\e033";
}
.ung3DOk3f:before {
  content: "\e034";
}
.lM0veF3t:before {
  content: "\e035";
}
.k0U4lGy8:before {
  content: "\e036";
}
.M5R4B3amtD:before {
  content: "\e037";
}
.nyQHHkgHS:before {
  content: "\e038";
}
.OuVEsdpRqK:before {
  content: "\e039";
}
.eHzcGoy:before {
  content: "\e03a";
}
.zEpXxpkuxR:before {
  content: "\e03b";
}
.B3XPmU5EM:before {
  content: "\e03c";
}
.wBabrd:before {
  content: "\e03d";
}
.adDcfpRu:before {
  content: "\e03e";
}
.MQgb1XQh9gK:before {
  content: "\e03f";
}
.pgQ7KZ:before {
  content: "\e040";
}
.Hn06DDU:before {
  content: "\e041";
}
.ZF5ztGxtV:before {
  content: "\e042";
}
.T2A4ReTtR:before {
  content: "\e043";
}
.jFxUtZW9DC7:before {
  content: "\e044";
}
.Kq8qVr3f:before {
  content: "\e045";
}
.WopTxEfciPf:before {
  content: "\e046";
}
.hvQXDLXS:before {
  content: "\e047";
}
.JGhjdBbx:before {
  content: "\e048";
}
.Gavx3dor:before {
  content: "\e049";
}
.kdUkc2LOCGZ:before {
  content: "\e04a";
}
.uI1Byym5s:before {
  content: "\e04b";
}
.DRMeK9wvd9:before {
  content: "\e04c";
}
.wesVGsedBM:before {
  content: "\e04d";
}
.kh0Tg20l9:before {
  content: "\e04e";
}
.AOhoHWS44W:before {
  content: "\e04f";
}
.HDTOb26L:before {
  content: "\e050";
}
.hbFdf6J:before {
  content: "\e051";
}
.VbTl0oy5IPp:before {
  content: "\e052";
}
.y4E8Fi:before {
  content: "\e053";
}
.iwFwtUedXxf:before {
  content: "\e054";
}
.ege6rfEw5:before {
  content: "\e055";
}
.CVz9j0z:before {
  content: "\e056";
}
.d4mSGXERRi:before {
  content: "\e057";
}
.cYh7v2JCPCO:before {
  content: "\e058";
}
.dAsWic5:before {
  content: "\e059";
}
.nSORIYJ:before {
  content: "\e05a";
}
.RC5zTZaX:before {
  content: "\e05b";
}
.qDrc8mHl:before {
  content: "\e05c";
}
.Yl252O1tM:before {
  content: "\e05d";
}
.ZWu5duZanEj:before {
  content: "\e05e";
}
.TLcQmBp7Lg:before {
  content: "\e05f";
}
.AlEhdbUzIA:before {
  content: "\e060";
}
.Ma72lq:before {
  content: "\e061";
}
.N0qdkVd7E5:before {
  content: "\e062";
}
.tGaZ2BU:before {
  content: "\e063";
}
.tjnv5I5Pj:before {
  content: "\e064";
}
.tJzSI6:before {
  content: "\e065";
}
.AKNbsiRH:before {
  content: "\e066";
}
.pa6SMQKkj6y:before {
  content: "\e067";
}
.e1zaIWCk6:before {
  content: "\e068";
}
.sj0E4n5uY:before {
  content: "\e069";
}
.dPnTlasR4T:before {
  content: "\e06a";
}
.D2wsaS:before {
  content: "\e06b";
}
.kWCIsCM5c:before {
  content: "\e06c";
}
.CRpPUA:before {
  content: "\e06d";
}
.uXSePt:before {
  content: "\e06e";
}
.MnLEGcw:before {
  content: "\e06f";
}
.s2H89h0dEnU:before {
  content: "\e070";
}
.mtCK0p:before {
  content: "\e071";
}
.rVBcB3X1J:before {
  content: "\e072";
}
.vYphbnpJ:before {
  content: "\e073";
}
.GZozLR2Q214:before {
  content: "\e074";
}
.qBjKj4rBW:before {
  content: "\e075";
}
.vg67ASBQ:before {
  content: "\e076";
}
.RWx75omYZ3f:before {
  content: "\e077";
}
.Y7oFuXA:before {
  content: "\e078";
}
.lXXG76:before {
  content: "\e079";
}
.CMgCDdW:before {
  content: "\e07a";
}
.pTxFN4eSmEv:before {
  content: "\e07b";
}
.R2xsJ2FGuM:before {
  content: "\e07c";
}
.fzl7l8m6a:before {
  content: "\e07d";
}
.TeObHKW1O:before {
  content: "\e07e";
}
.vPLUdrb:before {
  content: "\e07f";
}
.GACje3j2:before {
  content: "\e080";
}
.k9p7SbMfmO:before {
  content: "\e081";
}
.pWeuYZCS:before {
  content: "\e082";
}
.DZ5ypC:before {
  content: "\e083";
}
.dveBxkoX8WM:before {
  content: "\e084";
}
.aNRF2chq:before {
  content: "\e085";
}
.ffhpVeggZ:before {
  content: "\e086";
}
.Ic9H0wsiu:before {
  content: "\e087";
}
.SIdrO4QCv:before {
  content: "\e088";
}
.WztIczR:before {
  content: "\e089";
}
.mfCrdEbPXW:before {
  content: "\e08a";
}
.RlXcJLF652:before {
  content: "\e08b";
}
.PYqmGkya2:before {
  content: "\e08c";
}
.OZ1iKiGA:before {
  content: "\e08d";
}
.wRAkRj:before {
  content: "\e08e";
}
.cNAZYN:before {
  content: "\e08f";
}
.YeULP2vGW1M:before {
  content: "\e090";
}
.s4q7eW:before {
  content: "\e091";
}
.s096yiTn:before {
  content: "\e092";
}
.NQ4Ay5AQwQ:before {
  content: "\e093";
}
.nlSOxBw:before {
  content: "\e094";
}
.zSd9kPcfb:before {
  content: "\e095";
}
.tAWgaTA:before {
  content: "\e096";
}
.GB0oT1UoSX:before {
  content: "\e097";
}
.e32adZypg60:before {
  content: "\e098";
}
.Yrwn22yoHCJ:before {
  content: "\e099";
}
.uvKxTBUB:before {
  content: "\e09a";
}
.yVo4vP:before {
  content: "\e09b";
}
.Qj6Cpu:before {
  content: "\e09c";
}
.pVIf03FC:before {
  content: "\e09d";
}
.fgDThAcDWY:before {
  content: "\e09e";
}
.Y4ZWtsWPaQ:before {
  content: "\e09f";
}
.AwMgtbY2:before {
  content: "\e0a0";
}
.fr3xeeUvWI:before {
  content: "\e0a1";
}
.a2VH42e:before {
  content: "\e0a2";
}
.QruiSa3V4:before {
  content: "\e0a3";
}
.OzQA1n8d:before {
  content: "\e0a4";
}
.bMwCtvvOv:before {
  content: "\e0a5";
}
.Wx6fZlYV:before {
  content: "\e0a6";
}
.xid1XZ4:before {
  content: "\e0a7";
}
.SgdeI0oGz:before {
  content: "\e0a8";
}
.Zy6YEaZx:before {
  content: "\e0a9";
}
.oUkUp1yOhj:before {
  content: "\e0aa";
}
.UWcxEOnjh:before {
  content: "\e0ab";
}
.qo78Wvy:before {
  content: "\e901";
}
.HXzLH84Lx5:before {
  content: "\e902";
}
.RlrPrs:before {
  content: "\e903";
}
.eLCtgVvi3:before {
  content: "\e904";
}
.iAxqOz:before {
  content: "\e905";
}
.CNEap9j1Rz:before {
  content: "\e906";
}
.lqiask:before {
  content: "\e907";
}
.hBFF0tx:before {
  content: "\e908";
}
.RiutON7rP2e:before {
  content: "\e909";
}
.qYDmub:before {
  content: "\e90a";
}
.K1wvgGfBBh:before {
  content: "\e90b";
}
.zdfg5lmZW:before {
  content: "\e90c";
}
.kKE07ksU9:before {
  content: "\e90d";
}
.TxxzfWIrY:before {
  content: "\e90e";
}
.sfPTjWqX:before {
  content: "\e90f";
}
.ABfjwCRb:before {
  content: "\e910";
}
.QmkFXAdWAu:before {
  content: "\e911";
}
.OJhmmxOp:before {
  content: "\e912";
}
.HgjYLOrp6C:before {
  content: "\e913";
}
.VUNfnsYyi:before {
  content: "\e914";
}
.TpEIB5m:before {
  content: "\e915";
}
.m5C5kj:before {
  content: "\e916";
}
.UCJgxjIA:before {
  content: "\e917";
}
.dK1L5o5VdBn:before {
  content: "\e918";
}
.uTzonZcx:before {
  content: "\e919";
}
.E9B30N7pgN:before {
  content: "\e91a";
}
.ZZhnTftt0I:before {
  content: "\e91b";
}
.GziCKD:before {
  content: "\e91c";
}
.u036Gy7EQQJ:before {
  content: "\e91d";
}
.r9MirzZo:before {
  content: "\e91e";
}
.zmWlqr1:before {
  content: "\e91f";
}
.zoKaoa:before {
  content: "\e920";
}
.V4oWkAZ0R1:before {
  content: "\e921";
}
.KbeJ1L:before {
  content: "\e922";
}
.TbIuh7cMl:before {
  content: "\e923";
}
.ZPI8LCY:before {
  content: "\e924";
}
.dk4JMrct:before {
  content: "\e925";
}
.uvNKT7H9:before {
  content: "\e926";
}
.E4GQ7oY2:before {
  content: "\e927";
}
.POIZjhXFW:before {
  content: "\e928";
}
.bN1JJghe:before {
  content: "\e929";
}
.FYVH7Of:before {
  content: "\e92a";
}
.gJcJWNua:before {
  content: "\e92b";
}
.Hd8Bva84v4f:before {
  content: "\e92c";
}
.ggZyLZk:before {
  content: "\e92d";
}
.NbB9da21Y0P:before {
  content: "\e92e";
}
.vmPBdUGN:before {
  content: "\e92f";
}
.cSuxr6Z:before {
  content: "\e930";
}
.NUkbhyacvNh:before {
  content: "\e931";
}
.eGuJTgTtP:before {
  content: "\e932";
}
.YUDu9AQCrA:before {
  content: "\e933";
}
.Z0BQCo:before {
  content: "\e934";
}
.UWboDCf:before {
  content: "\e935";
}
.sqkU38uAc:before {
  content: "\e936";
}
.s5uMEaUizp:before {
  content: "\e937";
}
.Ssk8Oyt3t:before {
  content: "\e938";
}
.OtuOmhTn:before {
  content: "\e939";
}
.j3myQLD6m:before {
  content: "\e93a";
}
.Ir9Mw0Nbd:before {
  content: "\e93b";
}
.eallovM7wD:before {
  content: "\e93c";
}
.eG9Ssw3OI5:before {
  content: "\e93d";
}
.iLxIoyYl:before {
  content: "\e93e";
}
.kSp08fh:before {
  content: "\e93f";
}
.bAfrLD:before {
  content: "\e940";
}
.C061cV:before {
  content: "\e941";
}
.gdggie4Wo:before {
  content: "\e942";
}
.WKRNh2qDS:before {
  content: "\e943";
}
.Usdm7mi1ub:before {
  content: "\e944";
}
.kvd4gunhC:before {
  content: "\e945";
}
.UWC47QB9:before {
  content: "\e946";
}
.zeRFxk4:before {
  content: "\e947";
}
.pHBbOBJSo:before {
  content: "\e948";
}
.jF8Ta1X:before {
  content: "\e949";
}
.lX5rbCTuY:before {
  content: "\e94a";
}
.mmXyktFd:before {
  content: "\e94b";
}
.Xvo9N4PSty:before {
  content: "\e94c";
}
.WNrTyVdc0:before {
  content: "\e94d";
}
.VBhq9eY:before {
  content: "\e94e";
}
.cH6PIX:before {
  content: "\e94f";
}
.sZhJ3W5:before {
  content: "\e950";
}
.nteDzGlU7:before {
  content: "\e951";
}
.xprWhr3dyFc:before {
  content: "\e952";
}
.dp5irpJGh:before {
  content: "\e953";
}
.JrlnrC:before {
  content: "\e954";
}
.Aj0z3qEw:before {
  content: "\e955";
}
.Tsmu5BVr:before {
  content: "\e956";
}
.aw4t0akdPJ:before {
  content: "\e957";
}
.y1K8Eha:before {
  content: "\e958";
}
.yUkEY2CdVD:before {
  content: "\e959";
}
.mQQW1RCZb7:before {
  content: "\e95a";
}
.eazgdi:before {
  content: "\e95b";
}
.doaeuN:before {
  content: "\e95c";
}
.F8TRyC:before {
  content: "\e95d";
}
.rCIDda1aFO:before {
  content: "\e95e";
}
.EmOMv3d3Yaw:before {
  content: "\e95f";
}
.IzZjGcmgE:before {
  content: "\e960";
}
.I4xtdWH:before {
  content: "\e961";
}
.cDUcM1jE:before {
  content: "\e962";
}
.DUbawEufo:before {
  content: "\e963";
}
.L6RzcPurln:before {
  content: "\e964";
}
.JK6CLMQUU:before {
  content: "\e965";
}
.KMtAHZgU7aF:before {
  content: "\e966";
}
.uhREKUgyuc4:before {
  content: "\e967";
}
.YbNN3snq:before {
  content: "\e968";
}
.aDSDN4Xa7CB:before {
  content: "\e969";
}
.Q8bXuIu9:before {
  content: "\e96a";
}
.zh8OSatUwCE:before {
  content: "\e96b";
}
.cTMV45kIS:before {
  content: "\e96c";
}
.NddvARkK:before {
  content: "\e96d";
}
.Na2si3R6:before {
  content: "\e96e";
}
.e9CpoPcm:before {
  content: "\e96f";
}
.iSG5EsL:before {
  content: "\e970";
}
.zW4uuqFmJrW:before {
  content: "\e971";
}
.NreSgm0:before {
  content: "\e972";
}
.VIcpMRk7nE:before {
  content: "\e973";
}
.znByGs:before {
  content: "\e974";
}
.reeUWfqC:before {
  content: "\e975";
}
.c9mfvjYm7ym:before {
  content: "\e976";
}
.xhe3lOLCaEE:before {
  content: "\e977";
}
.wwvAhQgfj:before {
  content: "\e978";
}
.UhLudhnqkts:before {
  content: "\e979";
}
.HXPBagF:before {
  content: "\e97a";
}
.bF2jrEC1E:before {
  content: "\e97b";
}
.CPchVcVLS:before {
  content: "\e97c";
}
.Fad57LC3f:before {
  content: "\e97d";
}
.wJghkAw:before {
  content: "\e97e";
}
.MPye83SzuKI:before {
  content: "\e97f";
}
